@charset "Shift_JIS";

/* ----------------------------------------------------------------

    Header
	
----------------------------------------------------------------- */
#headerArea{
padding-right:1px;
background:url(../img/header/head_bg.gif) repeat-x left bottom;
color:#444444;
}
#headerArea a:link,
#headerArea a:hover,
#headerArea a:active{
color:#003365;
}
#headerArea a:visited{
color:#660066;
}
#headerArea p{
margin-bottom:0;
}
#headerArea #header{
position:relative;
margin:0 auto;
width:951px;
min-height:90px;
_height:90px;
}
#headerArea #header .corpLogo,
#headerArea #header .smtgLogo{
position:absolute;
top:27px;
left:15px;
}
#headerArea #header .smtgLogo{
top:7px;
left:751px;
}
#headerArea #header .corpLogo,
#headerArea #header .corpLogo a,
#headerArea #header .smtgLogo a{
display:block;
text-indent:-9999px;
overflow:hidden;
}
#headerArea #header .corpLogo,
#headerArea #header .corpLogo a{
width:248px;
height:37px;
background:url(../img/header/head_logo.gif) no-repeat left top;
}
#headerArea #header .smtgLogo a{
width:199px;
height:22px;
background:url(../img/header/head_logo_smtg.gif) no-repeat left top;
}

#headerArea #header .headNav{
padding:35px 0 3px 280px;
min-height:23px;
_height:23px;
text-align:right;
}
#headerArea #header .headNav ul,
#headerArea #header .headNav p.code{
display:inline;
}
#headerArea #header .headNav p.code{
margin-left:18px;
}
#headerArea #header .headNav li{
display:inline;
margin-left:12px;
padding-left:12px;
border-left:1px solid #222222;
}
#headerArea #header .headNav li.first{
margin-left:0;
padding-left:0;
border-left:none;
}

/* headToolBox */
#headerArea #header .headToolBox{
float:right;
padding:0 1px 8px 0;
}
#headerArea #header .wordSearch{
position:relative;
float:right;
width:214px;
height:20px;
}
#headerArea #header .wordSearch .searchTxt input{
margin-left:5px;
padding-top:2px;
width:185px;
height:18px;
border:none;
background:none;
font-size:12px;
line-height:1.5;
}
#headerArea #header .wordSearch .searchTxt{
position:absolute;
top:0;
left:0;
width:195px;
height:20px;
background:url(../img/header/head_bg_search.gif) no-repeat left top;
}
#headerArea #header .wordSearch .searchBtn input{
position:absolute;
top:0;
right:0;
}

#headerArea #header .fontSize{
float:right;
width:132px;
padding-left:14px;
}
#headerArea #header .fontSize dt{
float:left;
margin-right:4px;
font-size:0;
}
#headerArea #header .fontSize dd{
float:left;
font-size:0;
}
#headerArea #header .fontSize dd.fontM{
padding:0 5px;
}

#headerArea #header .fontSize dd.fontLL{
padding:0 0 0 5px;
}


/* simpleHeader */
#headerArea #simpleHeadType_01{
position:relative;
margin:0 auto;
padding-top:8px;
width:951px;
min-height:80px;
_height:80px;
}
#headerArea #simpleHeadType_01 h1{
margin-bottom:0;
}
#headerArea #simpleHeadType_01 .corpLogo{
margin:0 0 15px 15px;
}
#headerArea #simpleHeadType_01 .corpLogo a{
display:block;
width:248px;
height:37px;
background:url(../img/header/head_logo.gif) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
}
#headerArea #simpleHeadType_01 .headTxt{
padding:0 0 8px 15px;
}

/* englishHeader */
#headerArea #header.enHeader .corpLogo,
#headerArea #header.enHeader .corpLogo a{
width:377px;
height:37px;
background:url(../img/header/head_logo_en.gif) no-repeat left top;
}
#headerArea #header.enHeader .smtgLogo{
left:820px;
}
#headerArea #header.enHeader .smtgLogo a{
width:130px;
height:22px;
background:url(../img/header/head_logo_smtg_en.gif) no-repeat left top;
}
#headerArea #header.enHeader .headNav{
padding-left:405px;
}
#headerArea #header.enHeader .fontSize{
width:123px;
padding-left:23px;
}
#headerArea #header.enHeader .wordSearch .searchTxt input{
width:173px;
}
#headerArea #header.enHeader .wordSearch .searchTxt{
width:183px;
}

/* ----------------------------------------------------------------

    Footer
	
----------------------------------------------------------------- */
#footerArea{
border-top:4px solid #0099b3;
padding-right:1px;
color:#000000;
font-size:95%;
}
#footerArea p{
margin-bottom:0;
}
#footerArea #footer{
font-size:12px;
margin:0 auto;
padding:8px 0 6px;
width:951px;
}
#footerArea p{
margin-bottom:2px;
text-align:right;
}
#footerArea a:link,
#footerArea a:hover,
#footerArea a:active{
color:#003365;
}
#footerArea a:visited{
color:#660066;
text-decoration:underline;
}
#footerArea a:hover{
text-decoration:none;
}

#footerArea .footNav{
width:370px;
margin-bottom:3px;
}
#footerArea .footNav li{
display:inline;
margin-left:10px;
padding-left:10px;
border-left:1px solid #000000;
}
#footerArea .footNav li.first{
margin-left:0;
padding-left:0;
border-left:none;
}

#footerArea .fl_l{
float:left;
text-align:left;
}
#footerArea .fl_r{
float:right;
}

/* ----------------------------------------------------------------

    Topic Path
	
----------------------------------------------------------------- */
#contentArea #topicPath{
margin:0 auto;
padding:8px 8px 0;
width:937px;
background:url(../img/parts/bg_content_02.gif) repeat-y left top;
}
#contentArea #topicPath li{
display:inline;
padding:0 10px 0 3px;
background:url(../img/parts/ico_topic_path.gif) no-repeat right center;
}
*:first-child+html #contentArea #topicPath li{
zoom:1;
}
#contentArea #topicPath li.current{
background:none;
padding-right:0;
}

/* ----------------------------------------------------------------

    Global Navigation
	
----------------------------------------------------------------- */
#gnav ul{
margin:0 auto;
width:951px;
}
#gnav li{
float:left;
}
#gnav li a{
display:block;
height:50px;
background-image:url(../img/header/head_gnav.gif);
background-repeat:no-repeat;
background-position:0 0;
overflow:hidden;
text-indent:-9999px;
}

#gnav li.gnavCustomer,
#gnav li.gnavCustomer a{
width:136px;
background-position:0 0;
}
#gnav li.gnavCorpCustomer,
#gnav li.gnavCorpCustomer a{
width:136px;
background-position:-136px 0;
}
#gnav li.gnavLifeGuide,
#gnav li.gnavLifeGuide a{
width:136px;
background-position:-272px 0;
}
#gnav li.gnavCorpInfo,
#gnav li.gnavCorpInfo a{
width:136px;
background-position:-408px 0;
}
#gnav li.gnavRecruit,
#gnav li.gnavRecruit a{
width:136px;
background-position:-544px 0;
}
#gnav li.gnavStockholder,
#gnav li.gnavStockholder a{
width:136px;
background-position:-680px 0;
}
#gnav li.gnavCsr,
#gnav li.gnavCsr a{
width:135px;
background-position:-816px 0;
}

#gnav li.gnavCustomer a:hover{
background-position:0 -50px;
}
#gnav li.gnavCorpCustomer a:hover{
background-position:-136px -50px;
}
#gnav li.gnavLifeGuide a:hover{
background-position:-272px -50px;
}
#gnav li.gnavCorpInfo a:hover{
background-position:-408px -50px;
}
#gnav li.gnavRecruit a:hover{
background-position:-544px -50px;
}
#gnav li.gnavStockholder a:hover{
background-position:-680px -50px;
}
#gnav li.gnavCsr a:hover{
background-position:-816px -50px;
}

body#personal #gnav li.gnavCustomer a,
body#top #gnav li.gnavCustomer a{
background-position:0 -100px;
}
body#business #gnav li.gnavCorpCustomer a{
background-position:-136px -100px;
}

body#corporate #gnav li.gnavCorpInfo a{
background-position:-408px -100px;
}
body#recruit #gnav li.gnavRecruit a{
background-position:-544px -100px;
}
body#stock #gnav li.gnavStockholder a{
background-position:-680px -100px;
}
body#csr #gnav li.gnavCsr a{
background-position:-816px -100px;
}

/* englishGnavi */
#gnav.enGnav li a{
background-image:url(../img/header/head_gnav_en.gif);
}

#gnav li.gnavEnCompany,
#gnav li.gnavEnCompany a{
width:238px;
background-position:0 0;
}
#gnav li.gnavEnServices,
#gnav li.gnavEnServices a{
width:237px;
background-position:-238px 0;
}
#gnav li.gnavEnNews,
#gnav li.gnavEnNews a{
width:238px;
background-position:-475px 0;
}
#gnav li.gnavEnInvestor,
#gnav li.gnavEnInvestor a{
width:238px;
background-position:-713px 0;
}

#gnav li.gnavEnCompany a:hover{
background-position:0 -50px;
}
#gnav li.gnavEnServices a:hover{
background-position:-238px -50px;
}
#gnav li.gnavEnNews a:hover{
background-position:-475px -50px;
}
#gnav li.gnavEnInvestor a:hover{
background-position:-713px -50px;
}

body.enCompany #gnav li.gnavEnCompany a{
background-position:0 -100px;
}
body.enServices #gnav li.gnavEnServices a{
background-position:-238px -100px;
}
body.enNews #gnav li.gnavEnNews a{
background-position:-475px -100px;
}
body.enInvestor #gnav li.gnavEnInvestor a{
background-position:-713px -100px;
}

/* ----------------------------------------------------------------

    Local Navigation
	
----------------------------------------------------------------- */
#lnavArea{
float:right;
width:206px;
color:#444444;
}
#lnavArea a:link,
#lnavArea a:hover,
#lnavArea a:active{
color:#003365;
}
#lnavArea a:visited{
color:#660066;
}
#lnavArea p{
margin-bottom:0;
}

/* colGuide */
#lnavArea .colGuide{
margin:0 3px 10px;
padding:4px;
border:2px solid #cccccc;
}
#lnavArea .accountOpen{
margin-bottom:5px;
}
#lnavArea .guideList{
border:1px solid #cccccc;
}
#lnavArea .guideList li{
background:url(../img/lnavi/lnav_bg_guide.gif) repeat-x left top;
padding-top:2px;
}
#lnavArea .guideList li.first{
background:none;
padding-top:0;
}

/* i-Global Web */
#lnavArea .iGlobalBox{
background:url(../img/lnavi/lnav_bg_iglobal_box_02.gif) no-repeat left bottom;
zoom:1;
}
#lnavArea .iGlobalBoxInner{
background:url(../img/lnavi/lnav_bg_iglobal_box_01.gif) no-repeat left top;
padding:4px 0 5px 0;
}
#lnavArea .iGlobalBox .iGlobalBtn{
margin:1px 0 2px 0;
}
#lnavArea .iGlobalBox .iGlobalTxt{
margin-left:4px;
}
#lnavArea .iGlobalBox.trading{
background:url(../img/lnavi/lnav_bg_trading_box.gif) no-repeat left bottom;
zoom:1;
}
#lnavArea .trading .iGlobalBoxInner{
background: none;
padding:4px 0 5px 0;
}

/* loginBox */
#lnavArea .loginBox{
margin-bottom:5px;
background:url(../img/lnavi/lnav_bg_login_box_02.gif) no-repeat left bottom;
zoom:1;
padding-bottom:6px;
}
#lnavArea .lifeguideloginBox{
margin-bottom:5px;
background:url(../img/lnavi/lnav_bg_lifeguidelogin_box_02.gif) no-repeat left bottom;
zoom:1;
padding-bottom:6px;
}
#lnavArea .loginBoxInner{
background:url(../img/lnavi/lnav_bg_login_box_01.gif) no-repeat left top;
padding:6px 0 0;
}
#lnavArea .lifeguideloginBoxInner{
background:url(../img/lnavi/lnav_bg_lifeguidelogin_box_01.gif) no-repeat left top;
padding:6px 0 0;
}
#lnavArea .loginBox .direct{
margin-bottom:4px;
text-align:center;
}
#lnavArea .loginBox .login,
#lnavArea .nisaLoginBox .login{
margin-bottom:1px;
text-align:center;
}
#lnavArea .loginBox .login li,
#lnavArea .nisaLoginBox .login li{
padding-bottom:2px;
}
#lnavArea .loginBox .regist{
margin-left:10px;
}
#lnavArea .loginBox .regist a:link,
#lnavArea .loginBox .regist a:visited,
#lnavArea .loginBox .regist a:active,
#lnavArea .loginBox .regist a:hover{
color:#ffffff;
}
#lnavArea .text_btn{
padding-left:3px;
}

/* nisaLoginBox */
#lnavArea .nisaLoginBox{
margin-bottom:5px;
background:url(../img/lnavi/lnav_bg_nisalogin_box_02.gif) no-repeat left bottom;
zoom:1;
}
#lnavArea .nisaLoginBoxInner{
background:url(../img/lnavi/lnav_bg_nisalogin_box_01.gif) no-repeat left top;
padding:6px 0 6px;
}
#lnavArea .nisaLoginBox .nisaService{
margin-bottom:4px;
text-align:center;
}
#lnavArea .nisaLoginBox .nisaLogin{
margin-bottom:3px;
text-align:center;
}
#lnavArea .nisaLoginBox .nisaRegist{
margin-left:10px;
background:url(../img/lnavi/lnav_ico_nisa_arrow.gif) no-repeat 0 0.23em;
}
#lnavArea .nisaLoginBox .nisaRegist a:link,
#lnavArea .nisaLoginBox .nisaRegist a:visited,
#lnavArea .nisaLoginBox .nisaRegist a:active,
#lnavArea .nisaLoginBox .nisaRegist a:hover{
color:#ffffff;
}

/* fundwrapLoginBox */
#lnavArea .fundwrapLoginBox{
margin-bottom:5px;
background:url(../img/lnavi/lnav_bg_fundwraplogin_box_02.gif) no-repeat left bottom;
zoom:1;
}
#lnavArea .fundwrapLoginBoxInner{
background:url(../img/lnavi/lnav_bg_fundwraplogin_box_01.gif) no-repeat left top;
padding:4px 0 7px;
}
#lnavArea .fundwrapLoginBox .fundwrapService{
margin:0;;
text-align:center;
}
#lnavArea .fundwrapLoginBox .fundwrapLogin{
text-align:center;
}
#lnavArea .fundwrapLoginBox .text_btn{
	padding-left:2px;
}

/* tousiloginBox */
#lnavArea .tousiLoginBox{
margin-bottom:5px;
background:url(../img/lnavi/lnav_bg_tousi_box_02.gif) no-repeat left bottom;
zoom:1;
}
#lnavArea .tousiLoginBoxInner{
background:url(../img/lnavi/lnav_bg_tousi_box_01.gif) no-repeat left top;
padding:7px 0 3px;
}
#lnavArea .tousiLoginBoxInner p{
text-align:center;
}

/* loginBox */
#lnavArea .enterBox{
margin-bottom:5px;
background:url(../img/lnavi/lnav_bg_enter_box_02.gif) no-repeat left bottom;
zoom:1;
}
#lnavArea .enterBoxInner{
background:url(../img/lnavi/lnav_bg_enter_box_01.gif) no-repeat left top;
padding-bottom:5px;
}
#lnavArea .enterBtnList li{
margin-bottom:2px;
text-align:center;
}

/* navInfoType_01 */
#lnavArea .navInfoType_01{
margin-bottom:10px;
background:url(../img/lnavi/lnav_bg_info_02.gif) repeat-y left top;
zoom:1;
}
#lnavArea .navInfoType_01 .colNavInfo{
background:url(../img/lnavi/lnav_bg_info_01.gif) no-repeat left top;
}
#lnavArea .navInfoType_01 .colBlock{
background:url(../img/lnavi/lnav_bg_info_03.gif) no-repeat left bottom;
padding:0 7px 8px;
}
#lnavArea .navInfoType_01 h2{
padding-top:16px;
height:34px;
text-align:center;
}
#lnavArea .navInfoType_01 h2 a img{
margin-right:18px;
}
#lnavArea .navInfoType_01 .linkListType_01,
#lnavArea .navInfoType_01 .introductionBox{
margin:0 5px;
padding-bottom:5px;
}
#lnavArea .navInfoType_01 .introductionBox p{
margin-bottom:10px;
}
#lnavArea .navInfoType_01 .introductionBox .linkType_01{
margin-bottom:5px;
}

/* navInfoType_02 */
#lnavArea .navInfoType_02{
margin:0 3px 10px;
padding:10px 5px 5px;
background:#f2f2f2 url(../img/lnavi/lnav_bg_mark.gif) repeat-x left top;
border:1px solid #cccccc;
}
#lnavArea .navInfoType_03{
width:198px;
margin:0 auto 10px auto;
background:#f2f2f2 url(../img/lnavi/lnav_bg_mark.gif) repeat-x left top;
border:1px solid #cccccc;
border-top:none;
}
#top #lnavArea .navInfoType_03{
width:198px;
margin:0 0 10px 4px;
background:#f2f2f2 url(../img/lnavi/lnav_bg_mark.gif) repeat-x left top;
border:1px solid #cccccc;
border-top:none;
}
#lnavArea .navInfoType_03 p{
font-size:94%;
}
/* recoMark */
#lnavArea .navInfoType_03 .recoMark{
background:url(../img/lnavi/lnav_mark_topLine.gif) 0 top no-repeat;
text-align:center;
padding:10px 0;
}
#lnavArea .navInfoType_03 .recoMark h2{
margin-bottom:7px;
}
#lnavArea .navInfoType_03 .recoMark dt,
#lnavArea .navInfoType_03 .recoMark li{
font-size:0;
margin-bottom:10px;
}
#lnavArea .navInfoType_03 .recoMark .lnav_btnArea{
width:180px;
margin:8px auto 10px auto;
padding:10px 0;
border-top:1px dotted #999999;
border-bottom:1px dotted #999999;
}

/* btnList */
#lnavArea .btnList{
margin:0 3px;
padding-bottom:5px;
}
#lnavArea .btnList li{
margin-bottom:5px;
}
#lnavArea .btnList li.last{
margin-bottom:0;
}

/* recommendList */
#lnavArea .recommendList li{
margin-bottom:10px;
}
#lnavArea .recommendList li.last{
margin-bottom:0;
}

/* infoList */
#lnavArea .infoList li{
margin-bottom:5px;
}
#lnavArea .infoList li.last{
margin-bottom:0;
}

/* ----------------------------------------------------------------

    Category Navigation
	
----------------------------------------------------------------- */
#cnavArea{
float:left;
margin-bottom:20px;
width:160px;
color:#444444;
}
#cnavArea a:visited{
color:#660066;
}
#cnavArea a:link,
#cnavArea a:hover,
#cnavArea a:active{
color:#003365;
}
#cnavArea p{
margin:0;
}
#cnavArea .cnav{
margin-bottom:10px;
border-width:1px 1px 0;
border-style:solid;
border-color:#cccccc;
font-size:95%;
}
#cnavArea .category{
border-bottom:1px solid #cccccc;
}

/* 1st */
#cnavArea .cnav ul{
border-bottom:1px solid #cccccc;
}
#cnavArea .cnav ul li{
background:url(../img/cnavi/cnav_bg_02.gif) repeat-x left top;
padding-top:2px;
}
#cnavArea .cnav ul li.first{
background:none;
padding-top:0;
}
#cnavArea .cnav ul a,
#cnavArea .cnav ul li.tit{
display:block;
padding:6px 10px;
color:#003365;
zoom:1;
}
#cnavArea .cnav ul li.tit{
padding-top:8px;
background:url(../img/cnavi/cnav_bg_06.gif) no-repeat left top;
color:#ffffff;
font-weight:bold;
}
#cnavArea .cnav ul li.tit.first{
background-position:0 -2px;
}
#cnavArea .cnav ul li a,
#cnavArea .cnav ul li.tit span{
background:#eeeeee url(../img/cnavi/cnav_bg_01.gif) repeat-y left top;
}
#cnavArea .cnav ul li a:hover,
#cnavArea .cnav ul li.current a,
#cnavArea .cnav ul li.current a:hover{
background:url(../img/cnavi/cnav_bg_03.gif) no-repeat -158px -2px;
color:#ffffff;
}
#cnavArea .cnav ul li a:visited{
color:#660066;
}
#cnavArea .cnav ul li.tit span{
background-color:#a6a6a6;
}

#cnavArea .cnav ul li.newwin a{
padding-left:25px;
background:#eeeeee url(../img/cnavi/cnav_bg_01_icon.gif) no-repeat 0 0;
}

#cnavArea .cnav ul li.mark_s a,
#cnavArea .cnav ul li.mark_m a{
padding-right:5px;
}
#cnavArea .cnav ul li.mark_s .mark,
#cnavArea .cnav ul li.mark_m .mark{
display:block;
padding-right:17px;
background:url(../img/cnavi/cnav_ico_mark_s_01.png) no-repeat right center;
}
#cnavArea .cnav ul li.mark_m .mark{
background:url(../img/cnavi/cnav_ico_mark_m_01.png) no-repeat right center;
}
#cnavArea .cnav ul li.mark_s .mark:hover,
#cnavArea .cnav ul li.mark_m .mark:hover{
color:#ffffff;
}

/* 2nd */
#cnavArea .cnav ul li.tier2{
background:url(../img/cnavi/cnav_bg_03.gif) no-repeat left top;
}
#cnavArea .cnav ul li.tier2 a{
background:none;
color:#003365;
}
#cnavArea .cnav ul li.tier2 a:hover,
#cnavArea .cnav ul li.tier2.current,
#cnavArea .cnav ul li.tier2.current a,
#cnavArea .cnav ul li.tier2.current a:hover{
background:url(../img/cnavi/cnav_bg_03.gif) no-repeat -158px -2px;
color:#ffffff;
}
#cnavArea .cnav ul li.tier2.current a:visited{
color:#660066;
}
#cnavArea .cnav ul li.tier2.current a{
color:#ffffff !important;
}
#cnavArea .cnav ul li.tier2.newwin a{
background:#eeeeee url(../img/cnavi/cnav_bg_03.gif) no-repeat -316px -2px;
}
#cnavArea .cnav ul li.newwin a:hover,
#cnavArea .cnav ul li.tier2.newwin a:hover,
#cnavArea .cnav ul li.current.newwin a,
#cnavArea .cnav ul li.current.newwin a:hover{
background:#eeeeee url(../img/cnavi/cnav_bg_03.gif) no-repeat -474px -2px;
}

#cnavArea .cnav ul li.tier2 ul{
margin-left:8px;
padding:3px 0;
border-top:1px solid #cccccc;
border-bottom:none;
background-color:#ffffff;
}
#cnavArea .cnav ul li.tier2 ul li{
background:none;
margin:0 3px;
padding-top:0;
}
#cnavArea .cnav ul li.tier2 ul li a,
#cnavArea .cnav ul li.tier2 ul li a:hover{
padding:3px 10px;
color:#ffffff;
}

#cnavArea .cnav ul li.tier2 ul li.mark_s a,
#cnavArea .cnav ul li.tier2 ul li.mark_m a{
padding-right:5px;
}
#cnavArea .cnav ul li.tier2.newwin ul li a{
background:none;
}
#cnavArea .cnav ul li.tier2 ul li a:hover,
#cnavArea .cnav ul li.tier2.newwin ul li a:hover{
background:#58c0f3;
color:#ffffff;
}
#cnavArea .cnav ul li.tier2 ul li.newwin a{
padding-left:25px;
background:url(../img/parts/ico_link_04.gif) no-repeat 10px 0.7em;
}
#cnavArea .cnav ul li.tier2 ul li.newwin a:hover{
background:#58c0f3 url(../img/parts/ico_link_04.gif) no-repeat 10px 0.7em;
}
#cnavArea .cnav ul li.current li{
background-position:-158px 0;
}
#cnavArea .cnav ul li.current li a,
#cnavArea .cnav ul li.tier2.current li a{
background:none;
color:#003365;
}
#cnavArea .cnav ul li.current li a,
#cnavArea .cnav ul li.tier2.current li a{
color:#003365 !important;
}
#cnavArea .cnav ul li.current li a:visited,
#cnavArea .cnav ul li.tier2.current li a:visited{
color:#660066 !important;
}
#cnavArea .cnav ul li.tier2.current li a:hover{
color:#ffffff !important;
}

#cnavArea .cnav ul li.current li a:hover,
#cnavArea .cnav ul li.tier2.current li a:hover{
background-image:none;
background-color:#58c0f3;
color:#ffffff;
}

/* 3rd */
#cnavArea .cnav ul li.tier2 ul li.tier3{
background-image:none;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul{
margin-bottom:3px;
padding:0;
border-top:none;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li{
margin:0;
color:#666666;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li a,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li a:hover{
padding:3px 8px 3px 20px;
background:none;
color:#003365;
text-decoration:underline;
display:block;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li a:visited{
color:#660066 !important;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li a:hover{
color:#003365 !important;
}

#cnavArea .cnav ul li.tier2 ul li.tier3 ul li a:hover,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.current a,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.current a:hover{
background:none;
color:#003365;
text-decoration:none;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.mark_s a,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.mark_m a{
padding-right:5px;
}
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.mark_s a:hover,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.mark_m a:hover,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.mark_s span:hover,
#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.mark_m span:hover{
color:#ffffff;
}
#cnavArea .cnav li.tier3 ul{
	margin:3px 0;
}
#cnavArea .cnav li.tier3 .current,
#cnavArea .cnav li.tier3 li:hover{
	background:#b8e5ec;
}

#cnavArea .cnav ul li.current ul li.current{
background-image:none;
}
#cnavArea .cnav ul li.current ul li.current a,
#cnavArea .cnav ul li.current ul li.current a:hover{
background-color:#58c0f3;
color:#ffffff;
text-decoration:none;
}

#cnavArea .cnav ul li.tier2 ul li.tier3 ul li.noLink{
padding:3px 8px 3px 20px;
background:#ffffff url(../img/cnavi/cnav_bg_04.gif) no-repeat 12px 1em;
}

/* btnList */
#cnavArea .btnList li{
margin-bottom:10px;
}

/* subMenu */
#cnavArea .subMenuType_01{
padding:8px;
border:1px solid #cccccc;
background:url(../img/cnavi/cnav_bg_submenu_01.gif) no-repeat left top;
}
#cnavArea .subMenuType_01 dt{
margin-bottom:5px;
font-size:112%;
font-weight:bold;
line-height:1.4;
}
#cnavArea .subMenuType_01 dd{
font-size:95%;
}
#cnavArea .subMenuType_01 dd{
font-size:95%;
}

/* ----------------------------------------------------------------

    Content
	
----------------------------------------------------------------- */
#contentArea{
padding:1px 2px 0 3px;
background:url(../img/parts/bg_content_01.gif) repeat-x left top;
}
#content{
margin:0 auto;
padding:15px 0 5px;
width:953px;
min-height:550px;
_height:550px;
background:url(../img/parts/bg_content_02.gif) repeat-y left top;
}

/* ----------------------------------------------------------------

    Main
	
----------------------------------------------------------------- */
#mainArea{
float:left;
width:743px;
}
#main{
float:right;
width:573px;
}

body.fullArea #mainArea{
float:none;
margin-left:10px;
width:933px;
}

body.fullArea #main{
float:right;
}

/* ----------------------------------------------------------------
    PageTop
----------------------------------------------------------------- */
#contentArea .pageTop{
margin:20px 3px 20px 0;
text-align:right;
}
#contentArea .pageTop a{
padding:2px 0 2px 15px;
background:url(../img/parts/ico_pagetop.gif) no-repeat left center;
color:#222222 !important;
}

/* ----------------------------------------------------------------

    Central Area
	
----------------------------------------------------------------- */
#central{
float:right;
width:783px;
}

/* ----------------------------------------------------------------

    Aside Area

----------------------------------------------------------------- */
.aside{
float:left;
width:573px;
}
#popup .aside{
width:723px;
}

/* ----------------------------------------------------------------

    Pop Up
	
----------------------------------------------------------------- */
#popup #popHeadArea,
#popup2 #popHeadArea{
padding-right:1px;
background:url(../img/header/head_bg.gif) repeat-x left bottom;
}
#popup #popHeadArea p,
#popup2 #popHeadArea p{
margin-bottom:0;
}
#popup #popHead,
#popup2 #popHead{
margin:0 auto;
padding:15px 0 16px;
width:953px;
}
#popup2 #popHead{
width:863px;
}
#popup #popHead .corpLogo,
#popup2 #popHead .corpLogo{
margin-left:15px;
width:248px;
height:37px;
background:url(../img/header/head_logo.gif) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
}
#popup #popHead .corpLogo a,
#popup2 #popHead .corpLogo a{
display:block;
width:248px;
height:37px;
text-indent:-9999px;
overflow:hidden;
}
#popup #content,
#popup2 #content{
margin:0 auto;
padding:20px 0 25px;
width:953px;
background-image:none;
background-color:#ffffff;
}
#popup2 #content{
width:863px;
}
#popup #mainArea,
#popup2 #mainArea{
float:none;
margin-left:10px;
width:933px;
}
#popup2 #mainArea{
width:843px;
}
#popup #mainArea h1,
#popup2 #mainArea h1{
margin-bottom:20px;
}
#popup #mainArea .hdType_01,
#popup2 #mainArea .hdType_01{
margin-left:0;
}

#popup .popupClose,
#popup2 .popupClose{
margin:25px 0 0;
text-align:center;
}

/* ----------------------------------------------------------------

    Small Pop Up
	
----------------------------------------------------------------- */
#spopup #popHeadArea{
padding-right:1px;
background:url(../img/header/head_bg.gif) repeat-x left bottom;
}
#spopup #popHeadArea p{
margin-bottom:0;
}
#spopup #popHead{
margin:0 auto;
padding:15px 0 16px;
width:585px;
}
#spopup #popHead .corpLogo{
margin-left:15px;
width:178px;
height:27px;
background:url(../img/header/head_logo_s.gif) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
}
#spopup #popHead.enPopHead .corpLogo{
width:267px;
height:26px;
background:url(../img/header/head_logo_en_s.gif) no-repeat left top;
}
#spopup #popHead .corpLogo a{
display:block;
width:178px;
height:27px;
text-indent:-9999px;
overflow:hidden;
}
#spopup #popHead.enPopHead .corpLogo a{
width:267px;
height:26px;
}
#spopup #contentArea{
padding-top:1px;
background:none;
}
#spopup #content{
margin:0 auto;
padding:20px 0 25px;
width:585px;
min-height:100px;
background-image:none;
background-color:#ffffff;
}
#spopup #mainArea{
float:none;
margin-left:10px;
width:573px;
}
#spopup #main{
float:none;
}
#spopup #mainArea h1{
margin-bottom:20px;
}
#spopup #mainArea .hdType_01{
margin-left:0;
}

#spopup .popupClose{
margin:25px 0 0;
text-align:center;
}

/* ----------------------------------------------------------------

    Inline Frame
	
----------------------------------------------------------------- */
#inlineFrame #frame{

float:left;
}
#inlineFrame #frame #main{
width:auto;
float:none;
}

/* ----------------------------------------------------------------

    Script Alert
	
----------------------------------------------------------------- */
.scriptAlert{
margin:0 !important;
padding:10px !important;
background-color:#0099b3;
color:#ffffff;
text-align:center;
}


/* ----------------------------------------------------------------

    cnav_level2
	
----------------------------------------------------------------- */

#cnavArea ul li .n_link_title{
	color:#666;
	background:none;
	padding-left:7px;
	font-weight:bold;
}


/* ----------------------------------------------------------------

    //fund.smtb.jp/読み込み用
	
----------------------------------------------------------------- */
.secType_02 {
margin: 0 3px 20px 0;
background: url("../img/parts/bg_sectype_02_01.gif") no-repeat scroll left top transparent;
}
.useActType_04 {
padding-top: 0!important;
}
.useActType_04 .secBlock {
padding: 10px 0 0 9px!important;
}
.useActType_04 .useActHd {
padding: 10px 15px 8px;
background: url("../img/parts/bg_action_hd_01.gif") no-repeat scroll left top transparent;
font-size: 128%;
font-weight: bold;
color: #FFFFFF;
}
#main .useActType_04 .useActHd,
.aside .useActType_04 .useActHd {
background-image: url("../img/parts/bg_action_hd_01_s.gif");
}

.useActType_04 .colUseAct {
    padding-bottom: 5px;
}
.useActType_04 .colUseAct.partType_03 {
    margin-right: 9px;
}
.useActType_04 .actIcon, .useActType_04 .action {
    float: left;
    margin-right: 9px;
    width: 75px;
}
.useActType_04 .action {
    margin-right: 0;
    width: 466px;
}
.useActType_04 .tit {
    margin-bottom: 10px;
}
.useActType_04 .stit,
.useActType_04 .imgStit {
margin-bottom: 5px;
border-bottom: 1px solid #999999;
font-weight: bold;
color: #444444;
}
.useActType_04 .imgStit {
padding-bottom: 5px;
}
.useActType_04 .btn {
margin-left: -6px;
}
.useActType_04 .btn li {
float: left;
padding-left: 6px;
width: 230px;
}
.useActType_04 .btn li p {
margin-top: 3px;
}

